Last Comment Bug 293722 - [sw-TZ] Swahili: Firefox
: [sw-TZ] Swahili: Firefox
Status: RESOLVED INCOMPLETE
:
Product: Mozilla Localizations
Classification: Client Software
Component: Registration & Management (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Localization Registration Bugs
:
Mentors:
: 300742 (view as bug list)
Depends on: 300754
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-11 00:21 PDT by Ali Ayub Kalufya
Modified: 2008-12-01 11:43 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Ali Ayub Kalufya 2005-05-11 00:21:35 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2) Gecko/20040804
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2) Gecko/20040804

Name: Ali Ayub Kalufya
E-mail: kalufya@costech.or.tz
web-site: www.costech.or.tz
code: sw-TZ
sw-TZ

Reproducible: Always
Comment 1 Pavel Franc - Mozilla.cz 2005-05-24 06:21:39 PDT
Please provide the product name you want to localize.

In order to commit localization of Firefox or Thunderbird you need to apply
for CVS account - see bug 263726 as an example. And you should also provide your
localization files to review.
Comment 2 Pavel Franc - Mozilla.cz 2005-07-18 04:43:06 PDT
*** Bug 300742 has been marked as a duplicate of this bug. ***
Comment 3 Robert Kaiser (not working on stability any more) 2007-02-07 10:24:05 PST
This bug should probably be closed due to inactivity.
Comment 4 Axel Hecht [:Pike] 2007-02-07 10:26:26 PST
This is open still and pending activity from our side. I'm working on that, still.
Comment 5 Ali Ayub Kalufya 2007-06-11 12:00:04 PDT
Please do not close, you can see activities of this group at the KiLinux web site: http://www.kilinux.udsm.ac.tz

We just need time to harmonize with main Mozilla localization site
Comment 6 Gervase Markham [:gerv] 2007-09-19 03:23:11 PDT
Ali: I have looked on that site, but I only see Firefox 1.0.3, which is an outdated and unsupported version of Firefox with security holes.

I would recommend that the kilinux team form a proper Mozilla localisation team, and work within our processes to localise a more recent version of Firefox. Would that be possible? Are there people available to do this?

Gerv
Comment 7 Gervase Markham [:gerv] 2007-10-20 09:29:03 PDT
No response after a month; closing the bug as INCOMPLETE. If anyone reading
this is interested in localising Mozilla products into this language, we'd love
to hear from you! Please file a new bug about it.

Thanks,

Gerv

Comment 8 kilinux-team 2008-09-04 00:19:49 PDT
Hi

Thank you for all the e-mail messages you have sent to me. Based on your last comment #7, we apologize for being silent because most of the kilinux team members were on study leave but right now the team is re-organized again to start a serious localization of Mozilla Firefox, i wish to get a good advise from you on how we can go about because we need a CVS account to make our work going smoothly and ready to start localizing the latest version of firefox (we think version 3 is better)into Kiswahili. Am waiting to hera from you.
Sorry for everything
:/Kenny
Comment 9 Emanuel Feruzi 2008-11-28 07:48:00 PST
I have team of about 10+ Linux users in Tanzania who are willing to assist in the translation of the FF3 to Kiswahili. Please tell us where can we start? Can we just use LauchPad or Mozilla has its on way. Please get back to us as soon as ypu can so that we can get organized and start the translation.
Comment 10 Daniel Veditz [:dveditz] 2008-12-01 11:43:39 PST
The next step would be to contact sethb as described in bug 300754 comment 40

Note You need to log in before you can comment on or make changes to this bug.